.header-desktop {
  visibility: hidden;
}

.header-mobile {
  visibility: visible;
}

@media (min-width: 768px) {
  .header-desktop {
    visibility: visible;
  }

  .header-mobile {
    visibility: hidden;
  }
}

.flex {
  display: flex;
}

.align-items_center {
  align-items: center;
}

.justify-content_center {
  justify-content: center;
}

.links-container {
  margin-bottom: 20px;
}

/*! CSS Used from: https://fluid-nervana-frontend-106074092699.us-west3.run.app/_next/static/css/b8fb2b30f3ebf6d1.css */
*,
:after,
:before {
  --tw-border-spacing-x      : 0;
  --tw-border-spacing-y      : 0;
  --tw-translate-x           : 0;
  --tw-translate-y           : 0;
  --tw-rotate                : 0;
  --tw-skew-x                : 0;
  --tw-skew-y                : 0;
  --tw-scale-x               : 1;
  --tw-scale-y               : 1;
  --tw-scroll-snap-strictness: proximity;
  --tw-ring-offset-width     : 0px;
  --tw-ring-offset-color     : #fff;
  --tw-ring-color            : rgb(59 130 246/0.5);
  --tw-ring-offset-shadow    : 0 0 #0000;
  --tw-ring-shadow           : 0 0 #0000;
  --tw-shadow                : 0 0 #0000;
  --tw-shadow-colored        : 0 0 #0000;
}

*,
:after,
:before {
  box-sizing: border-box;
  border    : 0 solid #e5e7eb;
}

:after,
:before {
  --tw-content: "";
}

a {
  color          : inherit;
  text-decoration: inherit;
}

:disabled {
  cursor: default;
}

svg {
  display       : block;
  vertical-align: middle;
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .llj7y2s {
    padding: 25.20px 21.60px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l1yl7u9k {
    padding: 1.750vw 1.500vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .ljg5qqc {
    padding: 2.734vw 2.344vw;
  }
}

@media screen and (max-width: 500px) {
  .layun20 {
    padding: unset;
  }
}

@media screen and (max-width: 500px) {
  .lios31b {
    transition: background-color 0s 0.4s;
  }
}

@media screen and (min-width: 1441px) {
  .l18bsng3 {
    gap: 6.31px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l1f6d8pc {
    gap: 0.438vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l1dns7jj {
    gap: 0.684vw;
  }
}

@media screen and (max-width: 500px) {
  .liofmkn {
    gap: 1.781vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .l1m1rez0 {
    gap: 3.125vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l1mea4qg {
    gap: 3.125vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l92syfc {
    gap: 4.883vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .l1cow8nv {
    gap: 12.723vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .hffgmts {
    position: relative;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h13hiv28 {
    position: relative;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1libv4w {
    position: relative;
  }
}

@media screen and (max-width: 500px) {
  .hixv7zw {
    position: relative;
  }
}

@media screen and (min-width: 1441px) {
  .h1q96m0b {
    position: fixed;
  }
}

@media screen and (min-width: 1441px) {
  .h5i789n {
    width: 100%;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h9m4ma7 {
    position: fixed;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1ald03g {
    width: 100%;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1610beg {
    position: fixed;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1p510mk {
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  .hw0o93g {
    position: fixed;
  }
}

@media screen and (max-width: 500px) {
  .hrai2bk {
    width: 100%;
  }
}

@media screen and (min-width: 1441px) {
  .hnpmi74 {
    z-index: 4;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h194f6mo {
    z-index: 4;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1l73pmo {
    z-index: 4;
  }
}

@media screen and (max-width: 500px) {
  .h1k8yrir {
    z-index: 4;
  }
}

@media screen and (min-width: 1441px) {
  .he7t9sf {
    top: 0;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hu50orj {
    top: 0;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h12smpmw {
    top: 0;
  }
}

@media screen and (max-width: 500px) {
  .h1ycz6n4 {
    top: 0;
  }
}

@media screen and (max-width: 500px) {
  .h198r024 {
    display: flex;
  }
}

@media screen and (max-width: 500px) {
  .h1luz394 {
    width: 100vw;
  }
}

@media screen and (min-width: 1441px) {
  .h1uiq88s {
    cursor: pointer;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1cly5s {
    cursor: pointer;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hiskocg {
    cursor: pointer;
  }
}

@media screen and (max-width: 500px) {
  .h1dv8gk4 {
    cursor: pointer;
  }
}

@media screen and (max-width: 500px) {
  .h1e1vdd0 {
    justify-content: space-between;
  }
}

@media screen and (max-width: 500px) {
  .h18hmzv8 {
    align-items: center;
  }
}

@media screen and (min-width: 1441px) {
  .hbe8ul4 {
    backdrop-filter: blur(0);
  }
}

@media screen and (min-width: 1441px) {
  .hmchfyw {
    display: flex;
  }
}

@media screen and (min-width: 1441px) {
  .hvaj9g4 {
    justify-content: space-between;
  }
}

@media screen and (min-width: 1441px) {
  .h1gldwt0 {
    align-items: center;
  }
}

@media screen and (min-width: 1441px) {
  .h8nopuw {
    z-index: 99;
  }
}

@media screen and (min-width: 1441px) {
  .h1skzb4 {
    height: 72.00px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1x4uukk {
    backdrop-filter: blur(0);
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hc8q43 {
    display: flex;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1ij6dq0 {
    justify-content: space-between;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1sstgp8 {
    align-items: center;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hfvk928 {
    z-index: 99;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hil2b5s {
    height: 5.000vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1awhra0 {
    backdrop-filter: blur(0);
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h4gzm9z {
    display: flex;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1gwo0ej {
    justify-content: space-between;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1x04cpc {
    align-items: center;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h67yubw {
    z-index: 99;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .ho8myo {
    height: 7.813vw;
  }
}

@media screen and (max-width: 500px) {
  .h1dts69k {
    backdrop-filter: blur(0);
  }
}

@media screen and (max-width: 500px) {
  .h21rewb {
    z-index: 99;
  }
}

@media screen and (max-width: 500px) {
  .hs9f3ar {
    height: 20.356vw;
  }
}

@media screen and (max-width: 500px) {
  .hvzt6jg {
    background-color: #F9F0E100;
  }
}

@media screen and (min-width: 1441px) {
  .h1e76qeo {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (min-width: 1441px) {
  .h9h1bh7 {
    font-style: normal;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1m3ap9s {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1jyqksn {
    font-style: normal;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1wp0zrc {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hjyngm0 {
    font-style: normal;
  }
}

@media screen and (max-width: 500px) {
  .hu5dsh0 {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (max-width: 500px) {
  .hounzp8 {
    font-style: normal;
  }
}

@media screen and (min-width: 1441px) {
  .hnuumrr {
    font-weight: 400;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h5v01gk {
    font-weight: 400;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hpnne7w {
    font-weight: 400;
  }
}

@media screen and (max-width: 500px) {
  .hudn15c {
    font-weight: 400;
  }
}

@media screen and (max-width: 500px) {
  .hvr26yc {
    display: none;
  }
}

@media screen and (min-width: 1441px) {
  .hv698xk {
    width: 21.60px;
  }
}

@media screen and (min-width: 1441px) {
  .h13xzijw {
    height: 21.60px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1vujipk {
    width: 1.500vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hwtl6l4 {
    height: 1.500vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h8jzsf4 {
    width: 2.344vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hjw2u9o {
    height: 2.344vw;
  }
}

@media screen and (max-width: 500px) {
  .h1d36pok {
    width: 6.107vw;
  }
}

@media screen and (max-width: 500px) {
  .h1hresgk {
    height: 6.107vw;
  }
}

@media screen and (min-width: 1441px) {
  .hcl0p5s {
    letter-spacing: 0.14px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hrwagn3 {
    letter-spacing: 0.010vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hn9rdtw {
    letter-spacing: 0.016vw;
  }
}

@media screen and (max-width: 500px) {
  .h5bjciz {
    letter-spacing: 0.041vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h122v2s4 {
    width: 117.91px;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h1taizhz {
    height: 20.71px;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1bezchw {
    width: 8.188vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h18mh3ms {
    height: 1.438vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1uccfq0 {
    width: 12.793vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1wby9a4 {
    height: 2.246vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .hnqtxdw {
    width: 33.333vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .h126632b {
    height: 5.852vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h1xdmte0 {
    width: 7.20px;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h1gq9dyz {
    height: 7.20px;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1ip5j1s {
    width: 0.500vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1hqwvwc {
    height: 0.500vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1wzwfos {
    width: 0.781vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h4t4a8k {
    height: 0.781vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .huu89us {
    width: 2.036vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .hul68ek {
    height: 2.036vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .hn8543o {
    color: #F2EFEA;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1mfzq3b {
    color: #F2EFEA;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hf4sx34 {
    color: #F2EFEA;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .h3lmvas {
    color: #F2EFEA;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .hxtal0k path {
    fill: #F2EFEA;
  }
}

@media screen and (max-width: 500px) {
  .hpwvcok {
    font-size: 4.071vw;
  }
}

@media screen and (min-width: 1441px) {
  .hs3y5l0::before {
    content: "";
  }
}

@media screen and (min-width: 1441px) {
  .h1i8c30z::before {
    display: table;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h9z9m8k::before {
    content: "";
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hrwaa64::before {
    display: table;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1dp3ckk::before {
    content: "";
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h4wqefz::before {
    display: table;
  }
}

@media screen and (max-width: 500px) {
  .hmj92zg::before {
    content: "";
  }
}

@media screen and (max-width: 500px) {
  .henpkvk::before {
    display: table;
  }
}

@media screen and (min-width: 1441px) {
  .h1jpjeow::after {
    content: "";
  }
}

@media screen and (min-width: 1441px) {
  .hc0x3f8::after {
    display: table;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hn2ngk4::after {
    content: "";
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1vq55uk::after {
    display: table;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hq31s2o::after {
    content: "";
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1d0tiz8::after {
    display: table;
  }
}

@media screen and (max-width: 500px) {
  .h1029igg::after {
    content: "";
  }
}

@media screen and (max-width: 500px) {
  .hpveg1s::after {
    display: table;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1ptmpts {
    font-size: 1.000vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1hsokvg {
    font-size: 1.563vw;
  }
}

@media screen and (min-width: 1441px) {
  .hwkf20s {
    font-size: 14.40px;
  }
}

@media screen and (min-width: 1441px) {
  .hoya1ok {
    line-height: 14.40px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hyr6qr4 {
    line-height: 1.000vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hamjrrv {
    line-height: 1.563vw;
  }
}

@media screen and (max-width: 500px) {
  .h12vf2lo {
    line-height: 4.071vw;
  }
}

@media screen and (min-width: 1441px) {
  .h1ond844::before {
    margin-bottom: -0.181em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hp9ii7k::before {
    margin-bottom: -0.181em;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1uwos20::before {
    margin-bottom: -0.181em;
  }
}

@media screen and (max-width: 500px) {
  .h1t8pxsc::before {
    margin-bottom: -0.181em;
  }
}

@media screen and (min-width: 1441px) {
  .h19t7cis::after {
    margin-top: -0.119em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h6nspow::after {
    margin-top: -0.119em;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h17bef58::after {
    margin-top: -0.119em;
  }
}

@media screen and (max-width: 500px) {
  .h2sbss4::after {
    margin-top: -0.119em;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .hmejz04 path {
    fill: #F2EFEA;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1cddpag path {
    fill: #F2EFEA;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hk43wa4 path {
    fill: #F2EFEA;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .hsplsg3 .stroke {
    stroke: #F2EFEA;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h4syweg .stroke {
    stroke: #F2EFEA;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h4ck6g0 .stroke {
    stroke: #F2EFEA;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .hhzf118 .stroke {
    stroke: #F2EFEA;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased;
  }
}

@media screen and (max-width: 500px) {
  * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased;
  }
}

/*
  CSS for Mobile Header
*/

/*! CSS Used from: Embedded */
.l16vx6wq {
  place-items: center;
}

/*! CSS Used from: Embedded */
.h1j7tddo {
  display: grid;
}

.hqsfnp0 {
  display: none;
}

.h8wpdr0 {
  display: flex;
}

.hewdzi0 {
  justify-content: space-between;
}

.h3h8r2w {
  align-items: center;
}

.h1pvy3v8 {
  position: relative;
}

.hg6uhmc {
  z-index: 4;
}

.hqqz31b {
  width: 100%;
}

.h1s1kcwo {
  height: 100%;
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .lzu80c8 {
    padding: 7.125vw 6.107vw;
  }
}

@media screen and (max-width: 500px) {
  .lzc7b24 {
    gap: 4.071vw;
  }
}

@media screen and (max-width: 500px) {
  .l16o2abg {
    margin: 1.527vw;
  }
}

@media screen and (max-width: 500px) {
  .lac7vo4 {
    gap: 8.651vw;
  }
}

@media screen and (max-width: 500px) {
  .l1of36ho {
    padding: 7.125vw;
  }
}

@media screen and (min-width: 1441px) {
  .llj7y2s {
    padding: 25.20px 21.60px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l1yl7u9k {
    padding: 1.750vw 1.500vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .ljg5qqc {
    padding: 2.734vw 2.344vw;
  }
}

@media screen and (max-width: 500px) {
  .layun20 {
    padding: unset;
  }
}

@media screen and (min-width: 1441px) {
  .l1d3rta8 {
    padding: 21.60px 36.00px;
  }
}

@media screen and (min-width: 1441px) {
  .l1qm45ho {
    border-radius: 7.20px;
  }
}

@media screen and (min-width: 1441px) {
  .l834azk {
    gap: 10.80px;
  }
}

@media screen and (min-width: 1441px) {
  .l15amtt8 {
    transition: background 0.2s;
  }
}

@media screen and (min-width: 1441px) {
  .lz5dpu3 {
    overflow: hidden;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .lon4uxw {
    padding: 1.500vw 2.500vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .lmlzets {
    border-radius: 0.500vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l11xzouw {
    gap: 0.750vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .li2deq7 {
    transition: background 0.2s;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .lgrhhsf {
    overflow: hidden;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l11z0jo0 {
    padding: 2.344vw 3.906vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .lfk5syz {
    border-radius: 0.781vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l1pen7yg {
    gap: 1.172vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l1x4h1yb {
    transition: background 0.2s;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .lufqxk0 {
    overflow: hidden;
  }
}

@media screen and (max-width: 500px) {
  .l1avohoc {
    padding: 0;
  }
}

@media screen and (max-width: 500px) {
  .l18dugb4 {
    border-radius: 2.036vw;
  }
}

@media screen and (max-width: 500px) {
  .lizhq8o {
    gap: 3.053vw;
  }
}

@media screen and (max-width: 500px) {
  .l1oyz13k {
    transition: background 0.2s;
  }
}

@media screen and (max-width: 500px) {
  .l1rji1qo {
    overflow: hidden;
  }
}

@media screen and (min-width: 1441px) {
  .lg4kk74 {
    place-content: center;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l1nvzqbw {
    place-content: center;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l131jyaw {
    place-content: center;
  }
}

@media screen and (max-width: 500px) {
  .l1euxwss {
    place-content: center;
  }
}

@media screen and (max-width: 500px) {
  .l16iw3vb {
    gap: 2.036vw;
  }
}

@media screen and (min-width: 1441px) {
  .l185kror {
    gap: 14.40px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l15zemp4 {
    gap: 1.000vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l1wpajh0 {
    gap: 1.563vw;
  }
}

@media screen and (max-width: 500px) {
  .lbjefn8 {
    border: 0.254vw solid #B7AA94;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .l14u4t7g {
    transition: transform 0.3s ease;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .lfimy3k {
    transition: transform 0.3s ease;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l25zyok {
    transition: transform 0.3s ease;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .l1h348cc {
    transition: transform 0.3s ease;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .l1sz2ckk {
    background: #352E24B2;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l1ir22cc {
    background: #352E24B2;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l1soa240 {
    background: #352E24B2;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .l1bket0o {
    background: #352E24B2;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .l1qua864 {
    transition: background-color 0s 0.1s;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .hffgmts {
    position: relative;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h13hiv28 {
    position: relative;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1libv4w {
    position: relative;
  }
}

@media screen and (max-width: 500px) {
  .hixv7zw {
    position: relative;
  }
}

@media screen and (min-width: 1441px) {
  .h1q96m0b {
    position: fixed;
  }
}

@media screen and (min-width: 1441px) {
  .h5i789n {
    width: 100%;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h9m4ma7 {
    position: fixed;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1ald03g {
    width: 100%;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1610beg {
    position: fixed;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1p510mk {
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  .hw0o93g {
    position: fixed;
  }
}

@media screen and (max-width: 500px) {
  .hrai2bk {
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  .h1eww3kj {
    height: 100%;
  }
}

@media screen and (max-width: 500px) {
  .h1k8yrir {
    z-index: 4;
  }
}

@media screen and (min-width: 1441px) {
  .he7t9sf {
    top: 0;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hu50orj {
    top: 0;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h12smpmw {
    top: 0;
  }
}

@media screen and (max-width: 500px) {
  .h1ycz6n4 {
    top: 0;
  }
}

@media screen and (max-width: 500px) {
  .h1q57rtc {
    background-color: #F9F0E1;
  }
}

@media screen and (max-width: 500px) {
  .h198r024 {
    display: flex;
  }
}

@media screen and (max-width: 500px) {
  .hxhfd7o {
    flex-direction: column;
  }
}

@media screen and (max-width: 500px) {
  .h1luz394 {
    width: 100vw;
  }
}

@media screen and (min-width: 1441px) {
  .h1uiq88s {
    cursor: pointer;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1cly5s {
    cursor: pointer;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hiskocg {
    cursor: pointer;
  }
}

@media screen and (max-width: 500px) {
  .h1dv8gk4 {
    cursor: pointer;
  }
}

@media screen and (min-width: 1441px) {
  .h2pa33k {
    display: none;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1kok618 {
    display: none;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hobrzrg {
    display: none;
  }
}

@media screen and (max-width: 500px) {
  .h1of2vrg {
    display: block;
  }
}

@media screen and (max-width: 500px) {
  .h1ps49e7 {
    width: 5.598vw;
  }
}

@media screen and (max-width: 500px) {
  .h8wr5bw {
    height: 3.053vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h11jxyo4 {
    width: 4.883vw;
  }
}

@media screen and (max-width: 500px) {
  .h1e1vdd0 {
    justify-content: space-between;
  }
}

@media screen and (max-width: 500px) {
  .h18hmzv8 {
    align-items: center;
  }
}

@media screen and (min-width: 1441px) {
  .hbe8ul4 {
    backdrop-filter: blur(0);
  }
}

@media screen and (min-width: 1441px) {
  .hmchfyw {
    display: flex;
  }
}

@media screen and (min-width: 1441px) {
  .hvaj9g4 {
    justify-content: space-between;
  }
}

@media screen and (min-width: 1441px) {
  .h1gldwt0 {
    align-items: center;
  }
}

@media screen and (min-width: 1441px) {
  .h8nopuw {
    z-index: 99;
  }
}

@media screen and (min-width: 1441px) {
  .h1skzb4 {
    height: 72.00px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1x4uukk {
    backdrop-filter: blur(0);
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hc8q43 {
    display: flex;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1ij6dq0 {
    justify-content: space-between;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1sstgp8 {
    align-items: center;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hfvk928 {
    z-index: 99;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hil2b5s {
    height: 5.000vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1awhra0 {
    backdrop-filter: blur(0);
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h4gzm9z {
    display: flex;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1gwo0ej {
    justify-content: space-between;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1x04cpc {
    align-items: center;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h67yubw {
    z-index: 99;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .ho8myo {
    height: 7.813vw;
  }
}

@media screen and (max-width: 500px) {
  .h1dts69k {
    backdrop-filter: blur(0);
  }
}

@media screen and (max-width: 500px) {
  .h21rewb {
    z-index: 99;
  }
}

@media screen and (max-width: 500px) {
  .hs9f3ar {
    height: 20.356vw;
  }
}

@media screen and (min-width: 1441px) {
  .h1e76qeo {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (min-width: 1441px) {
  .h9h1bh7 {
    font-style: normal;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1m3ap9s {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1jyqksn {
    font-style: normal;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1wp0zrc {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hjyngm0 {
    font-style: normal;
  }
}

@media screen and (max-width: 500px) {
  .h1fi3kf4 {
    color: #9C907D;
  }
}

@media screen and (max-width: 500px) {
  .hu5dsh0 {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (max-width: 500px) {
  .hounzp8 {
    font-style: normal;
  }
}

@media screen and (min-width: 1441px) {
  .hnuumrr {
    font-weight: 400;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h5v01gk {
    font-weight: 400;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hpnne7w {
    font-weight: 400;
  }
}

@media screen and (max-width: 500px) {
  .hudn15c {
    font-weight: 400;
  }
}

@media screen and (min-width: 1441px) {
  .h1sq23h8 {
    flex-direction: column;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h9v7vkk {
    flex-direction: column;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hwl2bmn {
    flex-direction: column;
  }
}

@media screen and (max-width: 500px) {
  .hb4vp2k {
    justify-content: center;
  }
}

@media screen and (min-width: 1441px) {
  .h1y89vhw {
    color: #F9F0E1;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1avw96w {
    color: #F9F0E1;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hzsmklz {
    color: #F9F0E1;
  }
}

@media screen and (max-width: 500px) {
  .h1eryorr {
    color: #F9F0E1;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hrwagn3 {
    letter-spacing: 0.010vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hn9rdtw {
    letter-spacing: 0.016vw;
  }
}

@media screen and (max-width: 500px) {
  .h5bjciz {
    letter-spacing: 0.041vw;
  }
}

@media screen and (min-width: 1441px) {
  .h40t2av {
    height: 64.80px;
  }
}

@media screen and (min-width: 1441px) {
  .hcl0p5s {
    letter-spacing: 0.14px;
  }
}

@media screen and (min-width: 1441px) {
  .h1nxkqto {
    white-space: nowrap;
  }
}

@media screen and (min-width: 1441px) {
  .h3idz0z {
    width: fit-content;
  }
}

@media screen and (min-width: 1441px) {
  .h1627fl8 {
    flex-shrink: 0;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hfb0osv {
    height: 4.500vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hr2te2c {
    white-space: nowrap;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hegndno {
    width: fit-content;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1btjzz8 {
    flex-shrink: 0;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1vhsfcc {
    height: 7.031vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1jkpi8r {
    white-space: nowrap;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1ejjwpk {
    width: fit-content;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1cd5dpr {
    flex-shrink: 0;
  }
}

@media screen and (max-width: 500px) {
  .hx4wtv8 {
    height: 18.321vw;
  }
}

@media screen and (max-width: 500px) {
  .h1ntq057 {
    white-space: nowrap;
  }
}

@media screen and (max-width: 500px) {
  .hmjmzqc {
    flex-shrink: 0;
  }
}

@media screen and (min-width: 1441px) {
  .hv698xk {
    width: 21.60px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1vujipk {
    width: 1.500vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h8jzsf4 {
    width: 2.344vw;
  }
}

@media screen and (max-width: 500px) {
  .h1d36pok {
    width: 6.107vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h122v2s4 {
    width: 117.91px;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h1taizhz {
    height: 20.71px;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1bezchw {
    width: 8.188vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h18mh3ms {
    height: 1.438vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1uccfq0 {
    width: 12.793vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1wby9a4 {
    height: 2.246vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .hnqtxdw {
    width: 33.333vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .h126632b {
    height: 5.852vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h13xzijw {
    height: 21.60px;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hwtl6l4 {
    height: 1.500vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hjw2u9o {
    height: 2.344vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .h1hresgk {
    height: 6.107vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .hxovzf4 {
    height: 90.00px;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .honwqqs {
    margin-top: 2.71px;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1h0cgl8 {
    height: 6.250vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hnovv6w {
    margin-top: 0.188vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h9rxbzj {
    height: 9.766vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hjoek2o {
    margin-top: 0.293vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .h11uehjg {
    height: 25.445vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .hs6i67k {
    margin-top: 0.763vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h1psrvyo {
    align-items: unset;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h19alqmo {
    align-items: unset;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h17ic7cr {
    align-items: unset;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .h1vfszy4 {
    width: fit-content;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .h1hjb49s {
    align-items: unset;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .h5e4lt8 {
    width: 41.730vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .h10mu4fk {
    height: 31.298vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .l7hbhlg[data-state="open"] {
    animation: k1qjtr4n 500ms cubic-bezier(0.215, 0.610, 0.355, 1);
  }
}

@media screen and (max-width: 500px) {
  .l1c8iy6w path {
    transition: all 0.5s;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .lbrwkk0:hover {
    background: #393126;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l194gxpk:hover {
    background: #393126;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l1k3wq4:hover {
    background: #393126;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .l2el478:hover {
    background: #393126;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .l4zme8j:active {
    background: #847660;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .lwczyfc:active {
    background: #847660;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .lin9zi3:active {
    background: #847660;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .laum43s:active {
    background: #847660;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .hxtal0k path {
    fill: #F2EFEA;
  }
}

@media screen and (max-width: 500px) {
  .hxpgt4w:hover {
    cursor: pointer;
  }
}

@media screen and (max-width: 500px) {
  .h1fb3xgw *[data-radix-popper-content-wrapper] {
    z-index: 3 !important;
  }
}

@media screen and (max-width: 500px) {
  .hpwvcok {
    font-size: 4.071vw;
  }
}

@media screen and (min-width: 1441px) {
  .hs3y5l0::before {
    content: "";
  }
}

@media screen and (min-width: 1441px) {
  .h1i8c30z::before {
    display: table;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h9z9m8k::before {
    content: "";
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hrwaa64::before {
    display: table;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1dp3ckk::before {
    content: "";
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h4wqefz::before {
    display: table;
  }
}

@media screen and (max-width: 500px) {
  .hmj92zg::before {
    content: "";
  }
}

@media screen and (max-width: 500px) {
  .henpkvk::before {
    display: table;
  }
}

@media screen and (min-width: 1441px) {
  .h1jpjeow::after {
    content: "";
  }
}

@media screen and (min-width: 1441px) {
  .hc0x3f8::after {
    display: table;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hn2ngk4::after {
    content: "";
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1vq55uk::after {
    display: table;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hq31s2o::after {
    content: "";
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1d0tiz8::after {
    display: table;
  }
}

@media screen and (max-width: 500px) {
  .h1029igg::after {
    content: "";
  }
}

@media screen and (max-width: 500px) {
  .hpveg1s::after {
    display: table;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1ptmpts {
    font-size: 1.000vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1hsokvg {
    font-size: 1.563vw;
  }
}

@media screen and (max-width: 500px) {
  .ht8kzjw path {
    fill: #9C907D;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hyr6qr4 {
    line-height: 1.000vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hamjrrv {
    line-height: 1.563vw;
  }
}

@media screen and (max-width: 500px) {
  .h12vf2lo {
    line-height: 4.071vw;
  }
}

@media screen and (min-width: 1441px) {
  .h1ond844::before {
    margin-bottom: -0.181em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hp9ii7k::before {
    margin-bottom: -0.181em;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1uwos20::before {
    margin-bottom: -0.181em;
  }
}

@media screen and (max-width: 500px) {
  .h1t8pxsc::before {
    margin-bottom: -0.181em;
  }
}

@media screen and (min-width: 1441px) {
  .h19t7cis::after {
    margin-top: -0.119em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h6nspow::after {
    margin-top: -0.119em;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h17bef58::after {
    margin-top: -0.119em;
  }
}

@media screen and (max-width: 500px) {
  .h2sbss4::after {
    margin-top: -0.119em;
  }
}

@media screen and (min-width: 1441px) {
  .hwkf20s {
    font-size: 14.40px;
  }
}

@media screen and (min-width: 1441px) {
  .hoya1ok {
    line-height: 14.40px;
  }
}

@media screen and (max-width: 500px) {
  .h5gsjpo svg {
    width: 4.071vw;
  }
}

@media screen and (max-width: 500px) {
  .hr7l3tr svg {
    height: 4.071vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .hmejz04 path {
    fill: #F2EFEA;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1cddpag path {
    fill: #F2EFEA;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hk43wa4 path {
    fill: #F2EFEA;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .hjsjvh8 .stroke {
    stroke: #9C907D;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1f8bzes .stroke {
    stroke: #9C907D;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1hpwf4o .stroke {
    stroke: #9C907D;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .h18y8ag0 .stroke {
    stroke: #9C907D;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .hp58x2k svg {
    display: block;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased;
  }
}

@media screen and (max-width: 500px) {
  * {
    text-rendering        : geometricprecision;
    -webkit-font-smoothing: antialiased;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .l1egqlxw:hover div>div {
    transform: translateY(-84%);
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l8dnn14:hover div>div {
    transform: translateY(-84%);
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l1pi5c2j:hover div>div {
    transform: translateY(-84%);
  }
}

@media screen and (max-width: 500px) {
  .l1v1gqmr:hover div>div {
    transform: translateY(-84%);
  }
}

@media screen and (min-width: 1441px) {
  .leelnzw:hover .logo {
    animation: k1ooctc8 1.5s ease;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l1idwq1r:hover .logo {
    animation: k1ooctc8 1.5s ease;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l16tpco8:hover .logo {
    animation: k1ooctc8 1.5s ease;
  }
}

@media screen and (max-width: 500px) {
  .lfjasgr:hover .logo {
    animation: k1ooctc8 1.5s ease;
  }
}

@media screen and (min-width: 1441px) {
  .l1eylrsv:not(:hover) .logo {
    animation: k3mb3yw 1.5s ease;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l1dtuo58:not(:hover) .logo {
    animation: k3mb3yw 1.5s ease;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l10kthro:not(:hover) .logo {
    animation: k3mb3yw 1.5s ease;
  }
}

@media screen and (max-width: 500px) {
  .luylwas:not(:hover) .logo {
    animation: k3mb3yw 1.5s ease;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h17atgrw:hover .logo {
    transform-origin: center;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1ft22ow:hover .logo {
    transform-origin: center;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hdyluh0:hover .logo {
    transform-origin: center;
  }
}

@media screen and (max-width: 500px) {
  .h1r2hodv:hover .logo {
    transform-origin: center;
  }
}

@media screen and (min-width: 1441px) {
  .h1ngxuqk:not(:hover) .logo {
    transform-origin: center;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hr454rc:not(:hover) .logo {
    transform-origin: center;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hmf2ntw:not(:hover) .logo {
    transform-origin: center;
  }
}

@media screen and (max-width: 500px) {
  .h9lhykc:not(:hover) .logo {
    transform-origin: center;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .heng3oc svg path {
    fill: #F9F0E1;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hiw2hhs svg path {
    fill: #F9F0E1;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h121dgmn svg path {
    fill: #F9F0E1;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .hvv5far svg path {
    fill: #F9F0E1;
  }
}

/*! CSS Used from: Embedded ; media=all */
@media all {
  .hwo2t8g {
    stroke: #E7DDCC;
  }
}

/*! CSS Used from: Embedded ; media=all */
@media all {
  .h2dvsmk {
    stroke-width: 1px;
  }
}

/*! CSS Used from: Embedded ; media=all */
@media all {
  @media screen and (max-width: 500px) {
    .h1eoulrg {
      stroke: #9C907D;
    }
  }
}

/*! CSS Used from: Embedded ; media=all */
@media all {
  @media screen and (max-width: 500px) {
    .h15czut0 {
      fill: #9C907D;
    }
  }
}

/*! CSS Used from: Embedded ; media=all */
@media all {
  @media screen and (max-width: 500px) {
    .h1m0747r {
      stroke-width: 0.509vw;
    }
  }
}

/*! CSS Used from: Embedded ; media=all */
@media all {
  .hwo2t8g {
    stroke: #E7DDCC;
  }
}

/*! CSS Used from: Embedded ; media=all */
@media all {
  .h2dvsmk {
    stroke-width: 1px;
  }
}

/*! CSS Used from: Embedded ; media=all */
@media all {
  @media screen and (max-width: 500px) {
    .h1eoulrg {
      stroke: #9C907D;
    }
  }
}

/*! CSS Used from: Embedded ; media=all */
@media all {
  @media screen and (max-width: 500px) {
    .h15czut0 {
      fill: #9C907D;
    }
  }
}

/*! CSS Used from: Embedded ; media=all */
@media all {
  @media screen and (max-width: 500px) {
    .h1m0747r {
      stroke-width: 0.509vw;
    }
  }
}

/*! CSS Used from: Embedded ; media=all */
@media all {
  .hwo2t8g {
    stroke: #E7DDCC;
  }
}

/*! CSS Used from: Embedded ; media=all */
@media all {
  .h2dvsmk {
    stroke-width: 1px;
  }
}

/*! CSS Used from: Embedded ; media=all */
@media all {
  @media screen and (max-width: 500px) {
    .h1eoulrg {
      stroke: #9C907D;
    }
  }
}

/*! CSS Used from: Embedded ; media=all */
@media all {
  @media screen and (max-width: 500px) {
    .h15czut0 {
      fill: #9C907D;
    }
  }
}

/*! CSS Used from: Embedded ; media=all */
@media all {
  @media screen and (max-width: 500px) {
    .h1m0747r {
      stroke-width: 0.509vw;
    }
  }
}

/*! CSS Used keyframes */
@keyframes k1qjtr4n {
  from {
    transform: translateY(-150%);
  }

  to {
    transform: translateY(0);
  }
}

@keyframes k1ooctc8 {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes k3mb3yw {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(-180deg);
  }
}

.header-desktop.scrolled {
  background-color: rgba(169, 154, 125, 0.208);
  backdrop-filter : blur(6px);
}

.header-mobile button {
  border: none;
}